//
//  AppDelegat.h
//  CoreAnimationWizard
//
//  Created by Marcus S. Zarra on 3/1/08.
//  Copyright 2008 Zarra Studios LLC. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import <QuartzCore/CoreAnimation.h>

#import "MSZLinkedView.h"

@interface AppDelegate : NSObject {
    IBOutlet NSWindow *window;
    IBOutlet MSZLinkedView *currentView;
    
    CATransition *transition;
}

@property(retain)NSWindow *window;
@property(retain)MSZLinkedView *currentView;

- (IBAction)nextView:(id)sender;
- (IBAction)previousView:(id)sender;

@end
